
div.group {
    margin-top: 0px;
    border-radius: 0px;
}

div.group_header {
    font-size: 12pt;
    padding: 0px;
}

div.group_header img {
    max-width: 18px;
    max-height: 18px;
}

div:is(.description, .connections, .item_history, .deprecated, .version_list, .main_content_4_connections, .referred_concepts) {
    padding: 2px;
}

div.button {
    padding: 0px;
    padding-left: 1px;
    padding-right: 1px;
    font-size: 11pt;
}

div.panel {
    border-radius: 0px;
    padding: 0px;
    margin: 2px;
}

div.sub_panel {
    border-radius: 0px;
    padding: 3px;
}

div.main_content_title {
    font-size: 24pt;
}

div.description_isco_values {
    border-radius: 0px;
    padding: 0px;
}

div.tree_view_item_label {
    font-size: 11pt;
}

div.dialog_value_title {
    padding: 0px;
    border-radius: 0px;
    margin-bottom: 2px;
}

div.dialog_value_group {
    padding-top: 1px;
    padding-bottom: 1px;
}

div.edit_concept_group_frame {
    padding: 0px;
    border-radius: 0px;
}

div.item {
    padding: 0px;
}

select.rounded {
    border-radius: 0px;
    min-height: unset;
}

input.rounded {
    border-radius: 0px;
    padding: 0px;
}

textarea.rounded {
    border-radius: 0px;
    padding: 0px;
}